
#stacks_in_1769 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1771 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1773 {
	background-color: rgba(128, 64, 0, 1.00);
	margin:  2px;
	padding:  5px;
}
#stacks_in_934 img.imageStyle{padding:0;margin:0}#stacks_in_934 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_934 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_934 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_934 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_934 .caption_content{position:absolute;left:0;width:100%}#stacks_in_934 .caption .caption_content{top:0}#stacks_in_934 .captiontop .caption_content{bottom:0} #stacks_in_934 img.imageStyle{display:block}      

#stacks_in_937 {
	padding: 0px 0px 0px 150px;
}
#stacks_in_949 img.imageStyle{padding:0;margin:0}#stacks_in_949 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_949 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_949 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_949 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_949 .caption_content{position:absolute;left:0;width:100%}#stacks_in_949 .caption .caption_content{top:0}#stacks_in_949 .captiontop .caption_content{bottom:0} #stacks_in_949 img.imageStyle{display:block}      

#stacks_in_957 {
	padding: 0px 0px 0px 220px;
}

#stacks_in_1779 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1779 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1779 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_961 img.imageStyle{padding:0;margin:0}#stacks_in_961 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_961 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_961 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_961 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_961 .caption_content{position:absolute;left:0;width:100%}#stacks_in_961 .caption .caption_content{top:0}#stacks_in_961 .captiontop .caption_content{bottom:0} #stacks_in_961 img.imageStyle{display:block}      

#stacks_in_979 {
	padding: 0px 0px 0px 95px;
}
#stacks_in_964 img.imageStyle{padding:0;margin:0}#stacks_in_964 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_964 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_964 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_964 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_964 .caption_content{position:absolute;left:0;width:100%}#stacks_in_964 .caption .caption_content{top:0}#stacks_in_964 .captiontop .caption_content{bottom:0} #stacks_in_964 img.imageStyle{display:block}      

#stacks_in_981 {
	padding: 0px 0px 0px 85px;
}

#stacks_in_1786 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1014 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1014 .pullquote:before, #stacks_in_1014 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1014 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1014 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1014 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1014 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1017 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1017 .pullquote:before, #stacks_in_1017 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1017 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1017 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1017 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1017 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1028 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1028 .pullquote:before, #stacks_in_1028 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1028 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1028 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1028 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1028 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1794 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1796 {
	background-color: rgba(128, 64, 0, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_1798 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1800 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1802 {
	background-color: rgba(128, 64, 0, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_1804 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1806 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1808 {
	background-color: rgba(128, 64, 0, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_1810 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1812 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1812 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1812 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_988 img.imageStyle{padding:0;margin:0}#stacks_in_988 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_988 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_988 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_988 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_988 .caption_content{position:absolute;left:0;width:100%}#stacks_in_988 .caption .caption_content{top:0}#stacks_in_988 .captiontop .caption_content{bottom:0} #stacks_in_988 img.imageStyle{display:block}      

#stacks_in_1010 {
	padding: 0px 0px 0px 70px;
}
#stacks_in_993 img.imageStyle{padding:0;margin:0}#stacks_in_993 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_993 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_993 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_993 .caption_back{position:relative;width:100%;background:#000000;opacity:0.70;-moz-opacity:0.70;-khtml-opacity:0.70;filter:alpha(opacity=70)}#stacks_in_993 .caption_content{position:absolute;left:0;width:100%}#stacks_in_993 .caption .caption_content{top:0}#stacks_in_993 .captiontop .caption_content{bottom:0} #stacks_in_993 img.imageStyle{display:block}      

#stacks_in_1012 {
	padding: 0px 0px 0px 70px;
}

#stacks_in_1819 {
	margin:  2px;
	padding:  5px;
}
